body{padding:0;margin:0;text-align:left}ul{list-style-image:none;list-style-position:outside;list-style-type:none}.last{margin-right:100px}form{margin:0;padding:0;text-align:left}.ums{font-family:Tahoma,Arial,sans-serif;border-bottom:1px solid #fff}.gut{font-size:10px;height:20px;padding:0
0 0 5px;margin:0;background:#333 url(http://login.economedia.bg/i/gutbg.gif) repeat-x top left;border-bottom:1px solid #000}.gut
li{float:left;padding:3px
5px 0 5px;background:transparent url(http://login.economedia.bg/i/gutline.gif) no-repeat right 7px}.gut li
a{color:#ccc;text-decoration:none}.gut li a:hover{color:#fff}.umsContent{font-size:10px;height:23px;padding:0
2px 0 10px;margin:0;background:#fff;border-bottom:1px solid #ccc;display:block;clear:both;font-family:Tahoma,Arial,sans-serif;font-size:11px}.umsContent
form{float:left;padding:3px
0;margin:0}.umsContent form
.whatHolder{float:left;width:160px;height:16px;margin:0
5px 0 0;background:#fff;border:1px
solid #ccc}.umsContent form .whatHolder
img{float:left;margin:0
1px 0 1px}.umsContent form .what, .umsContent form .where, .umsContent form
.button{font-family:Tahoma,Arial,sans-serif;font-size:11px}.umsContent form
.what{float:left;padding:1px
0 0 3px;margin:0;width:120px;border:none;background:#fff}.umsContent form
.button{color:#fff;float:left;display:block;padding:0;margin:0;background:transparent url(http://login.economedia.bg/i/but.gif) no-repeat 0 0;width:23px;height:18px;border:none}.umsContent
ul{float:right;height:22px;padding:0;margin:0}.umsContent ul
li{float:left;padding:5px
8px;background:transparent url(http://login.economedia.bg/i/gutline.gif) no-repeat left 10px}.umsContent ul li
a{color:#333;text-decoration:underline}.umsContent ul li a:hover{color:#000;text-decoration:none}.umsContent ul
li.hideums{background-position: -10000px -10000px}.umsContent ul
li.avatar{padding:0;margin:0}.umsContent ul li a
img{border:1px
solid #ccc;padding:0;margin:4px
0 0 0;overflow:visible;width:15px;height:15px}.umsContent ul li a:hover
img{border:1px
solid #333}.umsForm{font-family:Tahoma,Arial,sans-serif;font-size:11px;padding:20px
0 0 0;margin:0
0 0 20px;width:340px;background:#fff}.largerUmsForm{width:760px !important}.umsForm
h1{font-family:Georgia,TimesNewRoman,serif;font-size:18px;font-weight:normal;padding:0
0 2px 0;margin:0;color:#a00000;border-bottom:3px solid #999}.umsForm
p{color:#333;padding:9px
0;margin:0;display:table;clear:both;border:1px
solid #fff}.umsForm p
img{float:left;margin:0
5px 0 -1px;padding:0;clear:both;height:29px;border:1px
solid #fff}.umsForm
form{padding:0;margin:0}.umsForm
span.errstr{display:block;padding:0px;background:none}.umsForm form .over .errborder
.input{border:1px
solid #a00000}.umsForm
span{display:block;padding:5px;clear:both;background:transparent url(http://login.economedia.bg/i/dots.gif) repeat-x top left}.umsForm
.label{float:left;display:block;width:120px;color:#333;padding:2px
0}.umsForm
#imtype{width:60px}.umsForm
#imval{width:136px}.imtype
label{float:left;display:block}.umsForm .input, .umsForm
.select{font-family:Tahoma,Arial,sans-serif;font-size:11px;width:205px;padding:2px;border:1px
solid #ccc}.umsForm
.select{width:205px}.umsForm
.checkbox{display:block;padding:0
0 5px 0;color:#333}.umsForm
.formButtons{text-align:right}.confirm,.cancel{font-family:Tahoma,Arial,sans-serif;font-size:11px;padding:2px}.confirm{font-weight:bold}.umsForm
.bulletins{border-collapse:collapse;margin:0;padding:0;width:360px;float:left}.umsForm
.marginLeft{float:right}.umsForm .bulletins
td{margin:0;padding:8px
0 10px 0;font-size:11px;background:transparent url(http://login.economedia.bg/i/dots.gif) repeat-x bottom left}.umsForm .bulletins td
img{padding:3px}.umsForm .bulletins td
label{display:block}.umsForm .bulletins td label
em{font-style:normal;border-bottom:1px dotted #333;cursor:pointer}#birth{width:60px}.umsForm form
.over{background:#f5f5f5 url(http://login.economedia.bg/i/dots.gif) repeat-x top left}.umsForm form .over
.input{border:1px
solid #999}.umsForm form .errborder
.input{border:1px
solid #a00000}.umsForm #avatarselector a
img{border:6px
solid white}.umsForm #avatarselector a:hover
img{border:6px
solid silver}.umsForm
strong.tips{font-weight:normal;font-size:9px;color:#606060}.red{color:#a00000 !important}.borderRed{border:1px
solid #a00000 !important}.umsForm
.avatarpageing{border-collapse:collapse;font-size:11px;background:transparent url(http://login.economedia.bg/i/dots.gif) repeat-x bottom left}.umsForm .avatarpageing
td{padding:0px
5px 5px 5px}.umsForm .avatarpageing td a, .umsForm .avatarpageing td
b{font-size:11px;padding:2px}.umsForm
.hideavatars{display:none}.umsForm .closebut img, .umsProfile .closebut
img{border:0px
solid white}.umsForm .closebut, .umsProfile
.closebut{float:right}.umsWithNav{margin:10px
20px;padding:0}.umsNav{background:#f0f0f0;font-family:Tahoma,Arial,sans-serif;padding:5px
20px;font-size:11px;color:#666;text-align:right}.umsNav
strong{color:black}.umsProfile{font-family:Tahoma,Arial,sans-serif;font-size:11px;float:left;padding:20px;width:680px;background:#fff;color:#333}.umsProfile a, .umsForm a, .umsNav
a{color:#06c}.umsProfile a:hover, .umsForm a:hover, .umsNav a:hover{text-decoration:none}.umsPleft{width:300px;float:left;margin-right:60px}.umsPright{float:left;width:300px}.umsPleft h1,.umsPright
h1{font-family:Georgia,TimesNewRoman,serif;font-size:18px;font-weight:normal;padding:5px
0 2px 0;margin:0;color:#a00000;border-bottom:3px solid #999;height:22px}.umsPleft h1
img{float:left;margin: -5px 10px 0 0}.umsPleft div, .umsPright
div{float:left;width:290px;padding:0
5px;background:transparent url(http://login.economedia.bg/i/dots.gif) repeat-x bottom left}.umsPleft div p, .umsPright div
p{float:left;padding:8px
0 10px 0;margin:0}.umsPleft div p.width, .umsPright div
p.width{width:120px}.umsPleft div p img, .umsPright div p
img{margin-right:5px}.umsPleft div
p.icq{background:transparent url(http://login.economedia.bg/i/icq.gif) no-repeat left center;padding:10px
5px 10px 20px}.umsPleft div
p.skype{background:transparent url(http://login.economedia.bg/i/skype.gif) no-repeat left center;padding:10px
5px 10px 20px}.umsPleft div
p.jabber{background:transparent url(http://login.economedia.bg/i/google.gif) no-repeat left center;padding:10px
5px 10px 20px}.umsPleft div
p.msn{background:transparent url(http://login.economedia.bg/i/msn.gif) no-repeat left center;padding:10px
5px 10px 20px}.umsPleft div
p.yahoo{background:transparent url(http://login.economedia.bg/i/yahoo.gif) no-repeat left center;padding:10px
5px 10px 20px}.exit{background:#fff;clear:both;float:left;width:680px;padding:0;margin:0}.exit form
input{float:right}.exit form
input.confirm{font-family:Tahoma,Arial,sans-serif;font-size:11px;padding:0;margin:10px}.umsForm
p.wait{color:#333;padding:9px
0;margin:0;display:block;clear:both;text-align:center}.umsForm
p.yep{color:#c33;padding:9px
0;margin:0;display:block;clear:both;text-align:center}.ok{background:transparent url(http://login.economedia.bg/i/face-smile.png) no-repeat left center;padding:9px
5px 9px 40px !important}.kforerror{background:transparent url(http://login.economedia.bg/i/attention.gif) no-repeat left center;padding:9px
5px 9px 40px !important}.kforerror
span{color:#a00000;font-size:11px}#umsSearchSel
label{margin:5px;display:block;width:190px}#umsSearchSel label
input{}.gut
li.economedia{background:transparent url(http://login.economedia.bg/i/e-line.gif) repeat-y right top;height:18px}.gut li.economedia
a{color:#f0f0f0}.cleaner{clear:both;height:0;font-size:0}.cleanerprofile{clear:both;height:0;font-size:0}.part{width:340px;float:left}.right{float:right}.checkBoxes{width:205px;display:block;float:right;padding-bottom:5px}.pale{color:#999 !important}.part
h2{font-size:12px;color:#666;font-family:Tahoma,Arial,sans-serif;margin:0;padding:8px
0;border-bottom:1px solid #ccc}span.bottomBackgroundSpan{background:none}.mobiLogin{font-family:Tahoma,Arial,sans-serif;font-size:11px;margin:0;padding:20px;width:auto}td.inputLogin, td.inputLogin
input.input{width:100%;*width:99%}table.mobiLoginForm
tr{display:block;padding:2px;clear:both;background:transparent url(http://login.economedia.bg/i/dots.gif) repeat-x bottom left}table.mobiLoginForm tr td
p.labelLogin{padding:0;margin:0;width:45px;line-height:30px}table.mobiLoginForm
tr.noBackground{background:none}table.mobiLoginForm tr.noBackground
td{background:none;display:block;overflow:hidden}table.mobiLoginForm tr td
input.mobiSubmit{float:right}abbr{border-bottom:1px dotted #333}.umsForm
span.redWarning{color:#a00000;display:inline;padding:0;clear:none;background:none}*{padding:0;margin:0}#TB_window{font:12px Arial,Helvetica,sans-serif;color:#333}#TB_secondLine{font:10px Arial, Helvetica, sans-serif;color:#666}#TB_window a:link{color:#666}#TB_window a:visited{color:#666}#TB_window a:hover{color:#000}#TB_window a:active{color:#666}#TB_window a:focus{color:#666}#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%}.TB_overlayMacFFBGHack{background:url(http://login.economedia.bg/i/macFFBgHack.png) repeat}.TB_overlayBG{background-color:#000;filter:alpha(opacity=70);-moz-opacity:0.70;opacity:0.70}* html
#TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight+'px')}#TB_window{position:fixed;background:#fff;z-index:102;color:#000;display:none;text-align:left;top:50%;left:50%;border:11px
solid #c0c0c0}* html
#TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px')}#TB_window
img#TB_Image{display:block;margin:15px
0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666}#TB_caption{height:25px;padding:7px
30px 10px 25px;float:left}#TB_closeWindow{height:25px;padding:11px
25px 10px 0;float:right}#TB_closeAjaxWindow{padding:7px
10px 5px 0;margin-bottom:1px;text-align:right;float:right}#TB_ajaxWindowTitle{float:left;padding:7px
0 5px 10px;margin-bottom:1px}#TB_title{background-color:#e8e8e8;height:27px}#TB_ajaxContent{clear:both;padding:2px
15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em}#TB_ajaxContent.TB_modal{padding:15px}#TB_ajaxContent
p{padding:5px
0px 5px 0px}#TB_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin: -6px 0 0 -104px}* html
#TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px')}#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%}* html
#TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight+'px')}#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px}